** RESOLVIDO ** Comprei um macbook e gostaria de instalar o V4 nele

(leosallesdf) #1

instalei o xampp for mac
depois o zend opitmizer for mac
e no diagnosis.php me diz que soh falta dar permissoes de executar o sendid.

dei premicoes recurcivas nas pastas third/zend e third/htmldocs

nao sei mais oque fazer…

alguem ja instalou o v4 no mac?

valeu ate mais…

(leosallesdf) #2

a situacao evoluiu um pouco mais…

quando instalei o zend opitmizer, mais ou menos como no link ( http://www.netmake.com.br/site/baseknowledge/baseknowledge.php?id_topico=98 ) , percebi que no lugar do xampp meu mac passou a startar um apache que vem pre-instalado nele.

Tudo bem, afinal se vem com ele deve estar melhor otimizado… Mas este apache nao reconhece o zend opitimizer e agora tenho n erros no diagnosis.php

veja aqui o meu diagnosis.php
http://www.sitesdf.com/diagnosis.html

obrigado,

leo salles

(leosallesdf) #3

bem… to mexendo mexendo… e agora so falta as permissoes de executar o zendid e o htmldoc

vejan o link

http://www.sitesdf.com/diagnosis.php.html

ps tentei ate instalar a versao Ruindows pelo crossover mas ele nao starta o apache na porta 83 de jeito nenhum… rsrsrsrs

(leosallesdf) #4

Consegui…

Bastou baixa o zend id para mac e subistituir o arquivo no diretorio prod/third/zend

e claro dar chmod 777 zendid

agora posso registrar meu serial sem problemas na segunda…

ufa

foram 48h suadas mas consegui…

ps ainda falta o htmldoc que nao ta rodando ainda

segue o link do zend Id mac

http://www.zend.com/store/zend_id.php

(igrejafacil) #5

Ola Leo, eu tenho o SC4 rodando no Apple MAC G5 Dual, com o MAMP e nao tenho nenhum problema.

Basta instalar o MAMP e nao Ativar o Zend

OBriogado